Description
===========

Install bind9 and add zones files:

Attributes
==========

node.bind.forwarders - upstream dns servers, default is ["8.8.8.8", "8.8.4.4"].
node.bind.trusted_subnets - subnets, which are allowed to query, default is ["localhost", "localnets"].
node.bind.zones - hash of wanted dns zones (see usage), default is {}.

Usage
=====

example for zones:

    node.default["zones"] = {
      "foo": {
        "records": [
          { "name": "node0", "type": "A", "value": "172.28.128.1" },
          { "name": "node1", "type": "A", "value": "172.28.128.101" }
        ]
      },
      "128.28.172.in-addr.arpa": {
        "records": [{ "name": "101", "type": "PTR", "value": "node1" }]
      }
    }
